<body class="res layout-subpage banners-effect-7">
	<div id="wrapper" class="wrapper-full ">

		<!-- Main Container  -->
		<div class="main-container container">
			<ul class="header-main">
				<li class="home"><a href="index.ejs">Home </a><i class="fa fa-angle-right" aria-hidden="true"></i></li>
				<li> Smartphone &amp; Laptop</li>
			</ul>

			<div class="row">
				<!--Left Part Start -->
				<aside class="col-sm-4 col-md-3 type-1" id="column-left">
					<div class="module menu-category titleLine">
						<h3 class="modtitle">Categories</h3>
						<div class="modcontent">
							<div class="box-category">
								<ul id="cat_accordion" class="list-group">
									<li class="hadchild"><a href="category.ejs" class="cutom-parent">Smartphone &
											Tablets</a> <span class="button-view  fa fa-plus-square-o"></span>
										<ul style="display: block;">
											<li><a href="category.ejs">Men's Watches</a></li>
											<li><a href="category.ejs">Women's Watches</a></li>
											<li><a href="category.ejs">Kids' Watches</a></li>
											<li><a href="category.ejs">Accessories</a></li>
										</ul>
									</li>
									<li class="hadchild"><a class="cutom-parent" href="category.ejs">Electronics</a>
										<span class="button-view  fa fa-plus-square-o"></span>
										<ul style="display: none;">
											<li><a href="category.ejs">Cycling</a></li>
											<li><a href="category.ejs">Running</a></li>
											<li><a href="category.ejs">Swimming</a></li>
											<li><a href="category.ejs">Football</a></li>
											<li><a href="category.ejs">Golf</a></li>
											<li><a href="category.ejs">Windsurfing</a></li>
										</ul>
									</li>
									<li class="hadchild"><a href="category.ejs" class="cutom-parent">Shoes</a> <span
											class="button-view  fa fa-plus-square-o"></span>
										<ul style="display: none;">
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
										</ul>
									</li>
									<li class="hadchild"><a href="category.ejs" class="cutom-parent">Watches</a> <span
											class="button-view  fa fa-plus-square-o"></span>
										<ul style="display: none;">
											<li><a href="category.ejs">Men's Watches</a></li>
											<li><a href="category.ejs">Women's Watches</a></li>
											<li><a href="category.ejs">Kids' Watches</a></li>
											<li><a href="category.ejs">Accessories</a></li>
										</ul>
									</li>
									<li class="hadchild"><a href="category.ejs" class="cutom-parent">Jewellery</a> <span
											class="button-view  fa fa-plus-square-o"></span>
										<ul style="display: none;">
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
											<li><a href="category.ejs">Sub Categories</a></li>
										</ul>
									</li>
									<li class=""><a href="category.ejs" class="cutom-parent">Health &amp; Beauty</a>
										<span class="dcjq-icon"></span></li>
									<li class=""><a href="category.ejs" class="cutom-parent">Kids &amp; Babies</a> <span
											class="dcjq-icon"></span></li>
									<li class=""><a href="category.ejs" class="cutom-parent">Sports</a> <span
											class="dcjq-icon"></span></li>
									<li class=""><a href="category.ejs" class="cutom-parent">Home &amp; Garden</a><span
											class="dcjq-icon"></span></li>
									<li class=""><a href="category.ejs" class="cutom-parent">Wines &amp; Spirits</a>
										<span class="dcjq-icon"></span></li>
								</ul>
							</div>


						</div>
					</div>
					<div class="module latest-product titleLine">
						<h3 class="modtitle">Latest Product</h3>
						<div class="modcontent ">
							<div class="product-latest-item">
								<div class="media">
									<div class="media-left">
										<a href="product.ejs" class="product-img"><img
												src="img/demo/shop/product/m1.jpg" alt="Cisi Chicken"
												title="Cisi Chicken" class="img-responsive"
												style="width: 100px; height: 82px;"></a>
									</div>
									<div class="media-body">
										<div class="caption">
											<h4><a href="product.ejs" class="product-img">Sunt Molup</a></h4>

											<div class="price">
												<span class="price-new">$100.00</span>
											</div>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
												</div>
											</div>
										</div>

									</div>
								</div>
							</div>
							<div class="product-latest-item">
								<div class="media">
									<div class="media-left">
										<a href="product.ejs" class="product-img"><img
												src="img/demo/shop/product/m2.jpg" alt="Cisi Chicken"
												title="Cisi Chicken" class="img-responsive"
												style="width: 100px; height: 82px;"></a>
									</div>
									<div class="media-body">
										<div class="caption">
											<h4><a href="product.ejs" class="product-img">Et Spare</a></h4>

											<div class="price">
												<span class="price-new">$99.00</span>
											</div>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>
										</div>

									</div>
								</div>
							</div>
							<div class="product-latest-item">
								<div class="media">
									<div class="media-left">
										<a href="product.ejs" class="product-img"><img
												src="img/demo/shop/product/18.jpg" alt="Cisi Chicken"
												title="Cisi Chicken" class="img-responsive"
												style="width: 100px; height: 82px;"></a>
									</div>
									<div class="media-body">
										<div class="caption">
											<h4><a href="product.ejs" class="product-img">Cisi Chicken</a></h4>

											<div class="price">
												<span class="price-new">$59.00</span>
											</div>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star"></i></span>
												</div>
											</div>
										</div>

									</div>
								</div>
							</div>
							<div class="product-latest-item transition">
								<div class="media">
									<div class="media-left">
										<a href="product.ejs" class="product-img"><img
												src="img/demo/shop/product/9.jpg" alt="Cisi Chicken"
												title="Cisi Chicken" class="img-responsive"
												style="width: 100px; height:82px;"></a>
									</div>
									<div class="media-body">
										<div class="caption">
											<h4><a href="product.ejs" class="product-img">Kevin Labor</a></h4>
											<div class="price">
												<span class="price-new">$245.00</span>
											</div>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star"></i></span>
												</div>
											</div>
										</div>

									</div>
								</div>
							</div>


						</div>

					</div>
					<div class="module banner-left">
						<div class="modcontent clearfix">
							<div class="banners">
								<div>
									<a href="product.ejs" class="product-img"><img
											src="img/demo/cms/left-image-static.png" alt="left-image"></a>
								</div>
							</div>

						</div>
					</div>
				</aside>
				<!--Left Part End -->

				<!--Middle Part Start-->
				<div id="content" class="col-md-9 col-sm-8 type-1">
					<div class="products-category">
						<!-- Filters -->
						<div>
							<h3>Featured Products</h3>
						</div>
						<div class="category-derc form-group">
							<div class="row">
								<div class="col-sm-4"><img src="img/demo/shop/category/smartphone-tablets.jpg"
										alt="Apple Cinema 30&quot;"></div>
								<div class="col-sm-8">
									<p>Mauris accumsan nulla vel diam. Sed in lacus ut enim adipiscing aliquet. Nulla
										venenatis. In pede mi, aliquet sit amet, euismod in, auctor ut, ligula. Aliquam
										dapibus tincidunt metus. Praesent justo dolor, lobortis quis, lobortis
										dignissim, pulvinar ac, lorem. Vestibulum sed ante. Donec sagittis euismod
										purus. Sed ut perspiciatis sit voluptatem accusantium doloremque laudantium.
										Vestibulum iaculis lacinia est. Proin dictum elementum velit. Fusce euismod
										consequat ante. </p>

									<p>Lorem ipsum dolor sit amet, consectetuer adipisMauris accumsan nulla vel diam.
										Sed in lacus ut enim adipiscing aliquet. Nulla venenatis. In pede mi, aliquet
										sit amet, euismod in,auctor ut, ligula. Aliquam dapibus tincidunt metus.
										Praesent justo dolor, lobortis quis, lobortis dignissim, pulvinar ac, lorem.
									</p>

								</div>

							</div>
						</div>
						<div class="product-filter filters-panel">
							<div class="row">
								<div class="col-md-5 visible-lg">
									<div class="view-mode">
										<div class="list-view">
											<button class="btn btn-default grid active" data-view="grid"
												data-toggle="tooltip" data-original-title="Grid"><i
													class="fa fa-th-large" aria-hidden="true"></i></button>
											<button class="btn btn-default list" data-view="list" data-toggle="tooltip"
												data-original-title="List"><i class="fa fa-th-list"></i></button>
										</div>
									</div>
								</div>
								<div
									class="short-by-show form-inline text-right col-lg-7 col-md-12 col-sm-12 col-xs-12">
									<div class="text">
										<p>item 01 - 16 of 47 total</p>
									</div>
									<div class="form-group short-by">
										<label class="control-label" for="input-sort">Sort By:</label>
										<select id="input-sort" class="form-control" onchange="location = this.value;">

											<option value="" selected="selected">Default </option>
											<option value="">Name (A - Z)</option>
											<option value="">Name (Z - A)</option>
											<option value="">Price (Low &gt; High)</option>
											<option value="">Price (High &gt; Low)</option>
											<option value="">Rating (Highest)</option>
											<option value="">Rating (Lowest)</option>
											<option value="">Model (A - Z)</option>
											<option value="">Model (Z - A)</option>
										</select>
									</div>
									<div class="form-group">
										<select id="input-limit" class="form-control" onchange="location = this.value;">
											<option value="" selected="selected">16</option>
											<option value="">25</option>
											<option value="">50</option>
											<option value="">75</option>
											<option value="">100</option>
										</select>
									</div>
								</div>
							</div>
						</div>
						<!-- //end Filters -->
						<!--changed listings-->
						<div class="products-list grid">
							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-1.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #01</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$74.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-1.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #02</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$90.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-2.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #03</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$45.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-3.jpg" alt=""></a>
											<!--Sale Label-->

											<span class="sale">-25%</span>
											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #04</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$89.00</span>
												<span class="price-old">$132.00</span>
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>

							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-4.jpg" alt=""></a>
											<!--Sale Label-->


											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #05</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$95.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-5.jpg" alt=""></a>
											<!--Sale Label-->


											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #06</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$34.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-6.jpg" alt=""></a>
											<!--Sale Label-->

											<span class="sale">-25%</span>
											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #07</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$87.00</span>
												<span class="price-old">$109.00</span>
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-7.jpg" alt=""></a>
											<!--Sale Label-->

											<span class="sale">-25%</span>
											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #08</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$80.00</span>
												<span class="price-old">$98.00</span>
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>
							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a class="product-img" href="product.ejs"><img
													src="img/demo/shop/product/product-2.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist" type="button"
															data-toggle="tooltip" title="" onclick="wishlist.add('42');"
															data-original-title="Add to Wish List"><i
																class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare" type="button"
															data-toggle="tooltip" title="" onclick="compare.add('42');"
															data-original-title="Compare this Product"><i
																class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link "
															data-fancybox-type="iframe" href="quickview.ejs"> <i
																class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="product.ejs">Dummy product #03</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$45.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam
													nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam
													erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
													et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
													. </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default " type="button"
												data-toggle="tooltip" title="" onclick="cart.add('42', '1');"
												data-original-title="Add to Cart"> <span class="">Add to
													Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>

						</div>
						<!--// End Changed listings-->
						<!-- Filters -->
						<div class="product-filter filters-panel">
							<div class="row">
								<div class="col-md-5 visible-lg">
									<div class="view-mode">
										<div class="list-view">
											<button class="btn btn-default grid active" data-view="grid"
												data-toggle="tooltip" data-original-title="Grid"><i
													class="fa fa-th-large" aria-hidden="true"></i></button>
											<button class="btn btn-default list" data-view="list" data-toggle="tooltip"
												data-original-title="List"><i class="fa fa-th-list"></i></button>
										</div>
									</div>
								</div>
								<div class="short-by-show form-inline text-right col-lg-7 col-sm-12 col-xs-12">
									<div class="text">
										<p>item 01 - 16 of 47 total</p>
									</div>
									<div class="box-pagination text-right">
										<ul class="pagination">
											<li class="active"><span>1</span></li>
											<li><a href="#">2</a></li>
											<li><a href="#">3</a></li>
											<li><a href="#">4</a></li>
											<li><a href="#"><i class="fa fa-angle-right" aria-hidden="true"></i></a>
											</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
						<!-- //end Filters -->

					</div>

				</div>


			</div>
			<!--Middle Part End-->
		</div>
		<!-- //Main Container -->


	</div>